MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

### - n -

- n : refcount
- name : archive_plugin , decoder_plugin , audio_output , audio_output_plugin , encoder_plugin , playlist_plugin , playlist_metadata , block_param , filter_plugin , stored_playlist_info , input_plugin
- needle : locate_item
- next : playlist_metadata , music_chunk
- next_song : player_control
- nr : songvec , dirvec
- num : client
- num_block_params : config_param
- num_items : tag